class CreateUserAdds < ActiveRecord::Migration[5.2]
  def change
    create_table :user_adds do |t|
      t.references :user, foreign_key: true
      t.string :first_name
      t.string :last_name
      t.string :company_name
      t.string :nip, limit: 30
      t.string :regon, limit: 30
      t.string :city
      t.string :zip_code

      t.timestamps
    end
  end
end
